/**********************************************
note : 신규작업
**********************************************/
/* 하단롤링배너 */
#footer-rollbanner {padding:10px 0;border-top:1px solid #d7d7d7}
	
/**********************************************
note : 안내데스크
**********************************************/
/* 매체소개 */
.about-us.com-1 .heading {display:block;margin-bottom:40px}
.about-us.com-1 p {text-align:justify}
.about-us.com-1 .content::after {content:'';display:table;clear:both}
.about-us.com-1 .content > .com-block::after {content:'';display:table;clear:both}
.about-us.com-1 .content > .com-block > .item {position:relative;float:left;width:50%;font-size:1rem;line-height:1.625;letter-spacing:-.05em}
.about-us.com-1 .content > .com-block > :first-child {padding:1.875rem 2.5rem 1.875rem 0}
.about-us.com-1 .content > .com-block > :last-child {padding:15rem 0 1.875rem 2.5rem;background:url('/image/company/com-1-2.png') no-repeat right top}
.about-us.com-1 .content > .com-block > :last-child::before {content:'';position:absolute;left:0;top:0;bottom:0;border-left:1px solid rgba(0,0,0,.08)}
.about-us.com-1 .content > .com-add {margin-top:20px;padding:5px 15px;text-align:center;font-weight:bolder;font-size:30px;color:#fff;background-color:#00a0ea}
@media screen and (max-width: 39.9375em) {
	.about-us.com-1 {background:url('/image/company/com-1-2.png') no-repeat right top}
	.about-us.com-1 .content > .com-block > .item {float:none;width:auto;padding:0 !important;background:none}
	.about-us.com-1 .content > .com-block > :last-child::before {display:none}
	.about-us.com-1 .content > .com-add {font-size:25px}
}

/* 조직도/신문사개요 */
.about-us.com-3 .heading {display:block;margin:32px 0 60px;font-size:42px;font-weight:300;color:rgba(0,0,0,.84);line-height:1.4;letter-spacing:-.3rem}
.about-us.com-3 .heading > span {color:#fff}
.about-us.com-3 .heading > img {display:block;margin-bottom:15px;max-width:350px}
.about-us.com-3 .content .item:first-child {margin-bottom:100px}
.about-us.com-3 .content .item > strong {position:relative;display:block;padding-top:10px;margin-bottom:20px;font-size:30px;letter-spacing:-.1rem}
.about-us.com-3 .content .item > strong::after {content:'';display:block;position:absolute;z-index:2;top:0;left:0;width:60px;border-top:3px solid #2e3192}
.about-us.com-3 .content .item > table {border-top:2px solid #222;border-bottom:1px solid rgba(0,0,0,.08)}
@media screen and (max-width: 39.9375em) {
	.about-us.com-3 .heading {font-size:30px;letter-spacing:-.25rem}
	.about-us.com-3 .heading br {display:none}
	.about-us.com-3 .heading > img {max-width:250px}
	.about-us.com-3 .content .item:first-child {margin-bottom:50px}
	.about-us.com-3 .content .item > strong {font-size:25px}
	.about-us.com-3 .content .item > table th {width:120px}
}

/* 고충처리인활동사항 */
.about-us.com-5 table td {color:#666}


/* 선거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'선거배너'}
.vote_banner_box_finish::after {content:'이 배너가 보이면 꼭 삭제해주세요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}
